QuestionsCategory: Technicalcant-install-plugin-for-appliance
davin asked 5 months ago

it show API error

1 Answers
ngocthang.ict Staff answered 5 months ago

Hi davin
You can refer this document to understand how to install the needed Plugins
https://help.kutethemes.com/docs/the-general-configuarion/installing-needed-plugins/
If after doing that, your problem can not be solved, pls send to me your site info admin login and ftp account. I will help you to check
Regards,